body{
	color: #444;
	font-family:trebuchet ms,arial;
}

a img{
	border: 0px;
}

#container{
	width:1000px;
	margin: 10px auto;
}
#container_small{
	width:520px;
}
#header_small{
	float:left;
	width:213px;
}
#links{
	position:relative;
	left: 630px;
	top:-20px;
	display:inline;
	width: 100px;
}
#menu{
	height:20px;
	width:100%;
	background: #375392;
}
#menu ul{
	margin: 0px;
}
#menu ul li{
	display: inline;
	color: #fff;
	margin: 0px 44px;
	font-weight: bold;
}
#menu ul li a{
	color: #fff;
	text-decoration:none;
	font-weight: bold;
}
#content{
	min-height: 400px;
}
#footer{
	color: #bbb;
	font-size: 10pt;
}
#transaction_results{
	border: 2px #eaeaea dashed;
	width:75%;
	margin: 15px auto;
}
.success{
	color: green;
}
.error{
	color: red;
}
.remaining{
	font-size:120%;
	font-weight: bold;
}
.active{
	background: #FCE6E6;
}